package org.silverpeas.mobile.client.apps.faq.resources;

public class FaqMessages_ implements org.silverpeas.mobile.client.apps.faq.resources.FaqMessages {
  
  public java.lang.String title() {
    return "FAQ";
  }
}
